Feed for hans@eds.org in Debian Unstable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
python:pynzb is no longer maintained by hans@eds.org and/or was removed from Debian Unstable
libsmali-java is no longer maintained by hans@eds.org and/or was removed from Debian Unstable
java:smali 2.2.7 is now up to date
java:smali was added to Debian Unstable and/or assigned to hans@eds.org
ruby:fog-libvirt 0.6.0 is outdated by 0.7.0
repo 1.13.7 is outdated by 1.25
androguard 3.3.5 is now up to date
pd-lyonpotpourri is no longer maintained by hans@eds.org and/or was removed from Debian Unstable
pd-arraysize is no longer maintained by hans@eds.org and/or was removed from Debian Unstable
pd-chaos is no longer maintained by hans@eds.org and/or was removed from Debian Unstable
fdroidserver 1.1.4 is outdated by 1.1.5
libcloud 2.5.0 is now up to date
fdroidserver 1.1.4 is now up to date
libsmali-java 2.2.7 is now up to date
fdroidserver 1.1.3 is now up to date
fdroidserver 1.1.2 is now up to date
gradle-completion 1.3.1 is outdated by 1.4.1
ruby:fog-libvirt 0.6.0 is now up to date
transifex-client 0.13.5 is outdated by 0.13.6
fdroidserver 1.1.1 is now up to date
ruby:fog-libvirt 0.5.0 is outdated by 0.6.0
libscout 2.3.2 is now up to date
libscout was added to Debian Unstable and/or assigned to hans@eds.org
pyjavaproperties 0.7 is now up to date
python:potr 1.0.2 is now up to date
python:qrcode 6.1 is now up to date
androguard 3.3.3 is outdated by 3.3.4
fdroidserver 1.1 is now up to date
androguard 3.3.3 is now up to date
libcloud 2.4.0 is now up to date
libsmali-java 2.2.6 is now up to date
transifex-client 0.13.5 is now up to date
vagrant-sshfs 1.3.1 is now up to date
androguard 3.3.1 is outdated by 3.3.2
cava 0.6.0 is outdated by 0.6.1
cava was added to Debian Unstable and/or assigned to hans@eds.org
gradle-completion 1.3.1 is now up to date
gradle-completion was added to Debian Unstable and/or assigned to hans@eds.org
libsmali-java 2.2.5 is now up to date
repo 1.13.2 is outdated by 1.23
python:qrcode 6.0 is outdated by 6.1
androguard 3.2.1 is outdated by 3.3.1
ruby:fog-libvirt 0.5.0 is now up to date
ruby:fog-libvirt was added to Debian Unstable and/or assigned to hans@eds.org
python:tvrage is no longer maintained by hans@eds.org and/or was removed from Debian Unstable
android-platform-libnativehelper 8.1.0r23 is now up to date
android-platform-build 8.1.0r23 is outdated by 21
android-platform-dalvik 8.1.0r23 is now up to date
vagrant-libvirt 0.0.45 is now up to date
android-platform-frameworks-base 8.1.0r23 is outdated by 21
android-tools 8.1.0r23 is outdated by 21
openni is no longer maintained by hans@eds.org and/or was removed from Debian Unstable
android-platform-external-libselinux 8.1.0r23 is now up to date
android-platform-frameworks-native 8.1.0r23 is outdated by 21
android-platform-development 8.1.0r23 is now up to date
android-platform-external-libunwind 8.1.0r23 is now up to date
android-platform-system-tools-aidl 8.1.0r23 is now up to date
android-platform-libcore 8.1.0r23 is now up to date
androguard 3.2.1 is now up to date
fdroidserver 1.0.10 is now up to date
ivyplusplus is no longer maintained by hans@eds.org and/or was removed from Debian Unstable
pd-moonlib 0.4 is now up to date
python:networkmanager 2.1 is now up to date
androguard 3.1.0rc2 is outdated by 3.2.0
fdroidserver 1.0.9 is now up to date
python:qrcode 6.0 is now up to date
fdroidserver 1.0.8 is outdated by 1.0.9
android-platform-external-libselinux 7.0.0r1 is outdated by 8.1.0r23
fdroidserver 1.0.8 is now up to date
fdroidserver 1.0.7 is now up to date
android-platform-libcore 7.0.0r33 is outdated by 8.1.0r23
fdroidserver 1.0.6 is now up to date
android-platform-external-libunwind 7.0.0r1 is outdated by 8.1.0r23
fdroidserver 1.0.4 is now up to date
fdroidserver 1.0.3 is outdated by 1.0.4
python:networkmanager 2.0.1 is outdated